<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Punisher Clock</name>
  <namespace>Punisher</namespace>
  <version>2.1</version>
  <author name="TheBull">
    <info url="http://creativx.net/forums/" text="www.creativx.net/"/>
    <logo src="logo.png"/>
  </author>
  <copyright>2010</copyright>
  <description>Improved clock with seconds, date, day and digital time options and better animations.</description>
    <icons>
      <icon height="48" width="48" src="icon.png"/>
    </icons>
  <hosts>
    <host name="sidebar">
      <base type="html" apiVersion="1.0.0" src="clock.html"/>
      <permissions>full</permissions>
      <platform minPlatformVersion="1.0"/>
      <defaultImage src="drag.png"/>
    </host>
  </hosts>
</gadget>
